@charset "utf-8";
/*  Meyer Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/*! PocketGrid 1.1.0
* Copyright 2013 Arnaud Leray
* MIT License
*/
/* Border-box-sizing */
.block-group, .block, .block-group:after, .block:after, .block-group:before, .block:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Clearfix */
.block-group {
 *zoom: 1;
}
.block-group:before, .block-group:after {
	display: table;
	content: "";
	line-height: 0;
}
.block-group:after {
	clear: both;
}
.block-group {
	/* ul/li compatibility */
  list-style-type: none;
	padding: 0;
	margin: 0;
}
/* Nested grid */
.block-group > .block-group {
	clear: none;
	float: left;
	margin: 0 !important;
}
/* Default block */
.block {
	float: left;
	width: 100%;
}
/* Lyout */

body {
	font-size: 16px;
	line-height: 1.5;
}
.wrapper {
	width: 100%;
}
header {
	background: rgba(84,118,41,1);
	width: 100%;
}
#header-img {
	max-width: 776px;
	margin: 0 auto;
	position: relative;
}
.sprachnav {
	position: absolute;
	right: 1rem;
	bottom: 0.5rem;
	z-index: 100;
}
.sprachnav li {
	display: inline-block
}
.sprachnav li a {
	color: #fff;
	text-decoration: none;
	padding: 0 0.25rem 0 0.25rem;
	margin-left: 0.25rem;
	font-family:  "ff-tisa-sans-web-pro", sans-serif;
}
.sprachnav li a:hover, .sprachnav li.active a {
	background:   rgba(24,56,89,1);
}
.titel-header {
	color: #fff;
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	/*	text-transform: uppercase;*/
	position: absolute;
	bottom: 0.5rem;
	left:  0.5rem;
	width: 90%;
}
#header-img img {
	width: 100%;
	height: auto;
	margin-bottom: -0.3rem;
	border: none;
}
nav {
	background: rgba(24,56,89,1);
}
nav ul {
	max-width: 776px;
	margin: 0 auto;/*border-left: 1px solid rgb(58,110,149);*/
}
nav li {
	display: inline-block;
	/*border-right: 1px solid rgb(58,110,149);*/
margin-right: -4px;
}
nav li a {
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	text-transform: uppercase;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0.25rem 0.5rem;
	font-size: 0.9rem;
	font-weight: 700;
	letter-spacing: 0.5px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
nav li a:hover, a.active {
	background: rgba(84,118,41,1);
}
.wrapper-main {
	max-width: 776px;
	margin: 0 auto;
}
.intro p {
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	/*	text-transform: uppercase;*/
	padding: 2rem 0;
	margin: 0 auto;
}
.front_link {
	width: 31%;
	margin: 2% 2% 0 0;
	padding: 0.75rem;
	min-height: 250px;
	color: #fff;
	position: relative;
	font-family: "ff-tisa-sans-web-pro", sans-serif;
}
.inner a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
.inner a:hover {
	background: rgba(0,0,0,0.2);
}
.front_link:nth-of-type(5n-9) {
	background: rgba(24,56,89,1)
}
.front_link:nth-of-type(5n-8) {
	background: rgba(58,110,149,1)
}
.front_link:nth-of-type(5n-7) {
	background: rgba(48,118,41,1)
}
.front_link:nth-of-type(5n-6) {
	background: rgba(108,142,47,1)
}
.front_link:nth-of-type(5n) {
	background: rgba(156,194,38,1)
}
section h1 {
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	font-size: 1.25rem;
	text-transform:uppercase;
	margin-bottom: 1rem;
	letter-spacing: 0.5px;
}
footer {
	width: 100%;
	background: rgba(24,56,89,1);
	color: #fff;
	padding: 0.75rem;
	margin: 1rem 0;
}
footer p {
	max-width: 1000px;
	margin: 0 auto;
		font-family: "ff-tisa-sans-web-pro", sans-serif;
}
hr { border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); }
.text {
	width: 65%;
	margin-top: 3rem;
}
.text h1 {
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	font-weight: 700;
	/*	text-transform: uppercase;*/
	font-size: 1.4rem;
	margin: 1rem 0;/*	letter-spacing: 0.5px;*/
}
.text h2 {
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	font-weight: 700;
	/*	text-transform: uppercase;
	letter-spacing: 0.5px;*/
	margin: 1rem 0 0;
	font-size: 1.25rem;
}
.text h3 {
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	font-weight: 700;
	/*text-transform: uppercase;
	letter-spacing: 0.5px;*/
	margin: 0.5rem 0 0;
	font-size: 1rem;
}
.text p {
	font-family:  "ff-tisa-sans-web-pro", sans-serif;
	margin-bottom: 0.5rem;
}
.text li {
	font-family: "ff-tisa-sans-web-pro", sans-serif;
}
.info {
	width: 30%;
	margin: 7.5rem 0 0 5%;
}
.info a {
	text-decoration: none;
	color: #fff;
	font-family: "ff-tisa-sans-web-pro", sans-serif;/*text-transform: uppercase;*/
}
.info a:hover {
	color: rgb(156,194,38);
}
footer a {
	text-decoration: none;
	color: #fff;
}
footer a:hover {
	color: rgb(156,194,38);
}
.info figure{
	display: block;
	width: 100%;
	margin: 0
}
.sidebar_text{
	margin: 0 0 1rem 0
}
.sidebar_text h2{
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	font-weight: 700;
	margin-top: 0.5rem
}
.info h2.black a {
	color: black;
	font-weight: 700
}
.sidebar_text p{
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	font-weight: normal;
}
.downloads {
	background: rgba(84,118,41,1);
	padding: 4%;
	width: 100%;
	margin: 0 0 1rem 0;
	color: #fff;
}
.downloads h2, .links h2 {
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.5px;
}
.links {
	padding: 4%;
	width: 100%;
	background: rgba(58,110,149,1);
	margin: 0rem 0 0rem 0;
	color: #fff;
}
.wrapper-main li {
	margin-left: 1.1rem;
	list-style-type: disc;
}
.thumb{
	width: 31%;
	margin: 1%
}
.thumb img{
	max-width: 100%;
	height: auto
}
.bild {
	width: 50%;
	float: right;
	margin-left: 5px;
	margin-top: 5px;
}
.bild img {
	width: 100%;
	height: auto;
}
.bildlegende {
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	text-transform: uppercase;
	font-size: 0.8rem;
	color: #aaa;
	text-align: right;
}
div.open-panel, li.close-panel {
	display: none;
}
.text a {
	color: rgb(84,118,41);
	text-decoration: none;
	font-family: "ff-tisa-sans-web-pro", sans-serif;/*text-transform: uppercase;*/
}
.text a:hover {
	color: rgb(58,110,149)
}
.text ul {
	margin-bottom: 1rem;
}
.sponsoren {
	margin: 1rem 0 0 0;
/*	border-bottom: 1px dotted rgb(24,56,89);*/
	padding: 0.5rem 0;
}
.sponsorenlogo {
	width: 30%;
}
.sponsorenlogo img {
	max-width: 100%;
	height: auto;
}
.sponsorenname {
	width: 67%;
	padding: 0 0 0 3%;
}
#wufoo-z3wuhge15aepuo {
	margin-top: 1rem;
}
.hinweis {
	margin: 1rem 0;
}
.links a[target=_blank]:before, .text a[target=_blank]:before {
	font-family: FontAwesome;
	content: "\f08e  ";
	font-size: 0.8rem;
}
.sponsorenlogo a[target=_blank]:before {
	content: "";
}
.jumplinks a:before {
	font-family: FontAwesome;
	content: "\f054  ";
	font-size: 0.8rem;
}
.jumplinks li {
	list-style-type: none;
	margin-left: 0;
}
strong {
	font-weight: 700;
}
em {
	font-style: italic;
}
 @media only screen and (max-width : 786px) {
body {
	font-size: 14px;
}
.wrapper-main {
	padding: 0 2rem;
}
footer {
	padding: 1rem 2rem;
}
}
 @media only screen and (max-width : 670px) {
.bild {
	width: 100%;
	margin: 5px 0 0 0;
}
.front_link {
	width: 48%;
	min-height: 180px;
}
.sprachnav {
	top: 2rem;
}
/* Move nav off screen, setup transitions */
  nav.front-nav {
	width: 35%;
	position: absolute;
	left: -35%;
	top: 0;
	height: auto;
	z-index: 10;
}
/* Display nav items vertically */
  ul.menu {
	border-top: 1px solid #888;
}
ul.menu li {
	float: none;
	width: 100%;
	text-align: left;
	padding: 0.5rem 0;
	box-sizing: border-box;
	border-bottom: 1px solid #fff;
}
/* Reveal open/close buttons */
  div.open-panel, li.close-panel {
	display: block;
}
li.close-panel a {
	text-align: right;
}
.close-panel {
	position: relative;
	top: 0em;
	left: 0em;
}
div.open-panel {
	background: rgb(24,56,89);
	padding: 0.5rem 2rem;
}
div.open-panel a {
	color: #fff;
	display: block;
	text-transform: uppercase;
	font-family: "ff-tisa-sans-web-pro", sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
}
.openNav #page {
	left: 0;
	-webkit-transform: translate3d(36%, 0, 0);
	-moz-transform: translate3d(36%, 0, 0);
	-ms-transform: translate3d(36%, 0, 0);
	-o-transform: translate3d(36%, 0, 0);
	transform: translate3d(36%, 0, 0);
	-webkit-transition: -webkit-transform 500ms ease;
	-moz-transition: -moz-transform 500ms ease;
	-o-transition: -o-transform 500ms ease;
	transition: transform 500ms ease;
}
/* When the panel is closed, transition the page back to the left */
  #page {
	left: 0%;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform 500ms ease;
	-moz-transition: -moz-transform 500ms ease;
	-o-transition: -o-transform 500ms ease;
	transition: transform 500ms ease;
}
nav ul {
	border-left: 0;
}
nav ul li {
	border-right: 0;
	margin-right: 0;
}
.titel-header {
	left: 2rem;
	bottom: 0.25rem;
}
}
 @media only screen and (max-width : 600px) {
body {
	font-size: 14px;
}
.front_link {
	width: 100%;
	min-height: 10px;
}
.wrapper-main {
	padding: 0 2rem;
}
.text, .info, .bild {
	width: 100%;
}
.bild {
	margin: 5px 0 0 0;
}
.info {
	margin: 0;
}
.downloads, .links {
	margin: 1rem 0;
}
.titel-header {
	left: 2rem;
	bottom: 0.25rem;
	font-size: 0.7rem;
}
}
 @media only screen and (max-width : 600px) {
nav.front-nav {
	width: 65%;
	left: -65%;
}
.openNav #page {
	left: 0;
	-webkit-transform: translate3d(66%, 0, 0);
	-moz-transform: translate3d(66%, 0, 0);
	-ms-transform: translate3d(66%, 0, 0);
	-o-transform: translate3d(66%, 0, 0);
	transform: translate3d(66%, 0, 0);
	-webkit-transition: -webkit-transform 500ms ease;
	-moz-transition: -moz-transform 500ms ease;
	-o-transition: -o-transform 500ms ease;
	transition: transform 500ms ease;
}
}
 @media only screen and (max-width : 480px) {
.titel-header {
	display: none;
}
}
 @media only screen and (min-width : 1025px) {
#header-img {
	max-width: 1000px;
}
nav ul {
	max-width: 1000px;
}
.wrapper-main {
	max-width: 1000px;
}
.front_link {
	width: 23%;
	min-height: 230px;
}
.text {
	width: 72%;
}
.info {
	width: 23%;
}
}
